$kind: http-request
url: "{{sahara_local}}recruitment/jobdistributions/1b43619d-03a8-42ce-a41b-925b\
  0b0ec5f1"
method: GET
auth:
  type: bearer
  credentials:
    token: "{{sahara_local_token}}"
order: 2000
